Subject: Re: Gentle reminder 1: Regarding my pending salary
From: HR Livesalesman <[email-masked]>
To: Abhinav Saxena <[email-masked]>
Date: Thu, 22 Jul 2021 03:59:29 -0700 (MST)

Dear Abhinav, 

Thank you for your email. Contrary to the facts stated in your email we would like to explain you: 

    1. Mr. Ashish never asked you to leave the company. He was only making a complaint to you for your consistent underperformance, and you deliberately ignoring your duties. 
    2. You abruptly told Mr. Ashish that you will immediately quit. This action was voluntary from your side, and the company never terminated you. 
    3. Since you abruptly quit the employment without any notice, the company will now have to recover the money for unserved notice period from you. 
    4. You are hereby requested to pay the company for salary in lieu of unserved notice period. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 22, 2021, at 1:26 PM, Abhinav Saxena <[email-masked]> wrote: 

Please acknowledge my pending salary case. I have mentioned all the details in my previous mail. 

Looking forward to hear from you. Thanks & Regards 

Abhinav Saxena 
8126661493 

On Wed, 21 Jul 2021, 2:01 pm Abhinav Saxena, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Respected ma'am/sir 

My name is Abhinav Saxena and I'm an ex Employee of Livesalesman. I used to work for kenzo and loewe. I joined livesalesman on 19th of April 2021. I worked with the company till 20th of June. On 20th of June my senior Ashish ask me to leave the company and I did the same. But my payroll is not being paid from 1st of June to 20th of June. My 20 days of salary is pending. My salary was INR 18000/- according to my salary INR 12000/- is pending. I called on your number for hundred of times but there was no response from your side. (+91 7042335393 this was the number i have called). 

Ma'am/sir, I request you to please release my salary as soon as possible. Let me know if any documents are required from my side. 

Here is my contact no: 8126661493 

Thanks & Regards 

Abhinav Saxena 

8126661493